{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano Deore 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "caracteristiques": {
    "châssis": {
      "amortisseur": "RockShox Deluxe Select, DebonAir, adjustable rebound",
      "cadre": "Aluminium : Habit SmartForm C1 Alloy, 130 mm travel, Proportional Response Suspension and Geo, 55 mm chainline, ISCG05, BSA threaded BB, post mount brake, tapered headtube, DirectLine internal cable routing, UDH hanger",
      "fourche": "RockShox Recon RL, 140 mm, Solo Air, 15x110 mm thru-axle, tapered steerer, 42 mm offset"
    },
    "direction": {
      "cintre": "Cannondale 3 Riser, 6061 Alloy, 15 mm rise, 8° sweep, 4° rise, 780 mm",
      "poignées": "Cannondale Locking Grips",
      "potence": "Cannondale 3, 6061 Alloy, 31.8, 0°"
    },
    "roues": {
      "jantes": "WTB STX i25 TCS, 32 Spokes Stainless Steel, tubeless ready",
      "moyeu arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT410, 12x148mm thru-axle, MS freehub"
      },
      "moyeu avant": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT400, 15x110 mm thru-axle "
      },
      "pneus": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Maxxis"
        },
        "name": "Maxxis Rekon, 29x2.4″, EXO, tubeless ready"
      }
    },
    "transmission": {
      "boîtier de pédalier": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano BSA 73"
      },
      "cassette": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 10-51, 12 vitesses"
      },
      "chaîne": "KMC X12, 12-vitesses",
      "dérailleur arrière": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12-vitesses"
      },
      "manette de dérailleur": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano Deore M6100, 12-vitesses"
      },
      "pédalier": "Shimano, FC-5121, 30 dents, 55 mm chainline"
    },
    "équipements": {
      "freins": {
        "manufacturer": {
          "@type": "Organization",
          "name": "Shimano"
        },
        "name": "Shimano MT200 hydraulic disc, 180/180 mm RT30 centerlock rotors"
      },
      "selle": "Cannondale Ergo XC",
      "tige de selle": "TranzX dropper, internal routing, 31.6, 130 mm (S), 150 mm (M, L, XL)"
    }
  },
  "colors": [ "Black" ],
  "description": "Un VTT de trail fait pour grimper, foncer sur terrain plat et dévaler les descentes. Un vélo pour toutes les situations et tout pour le plaisir !\r\n\r\nLa géométrie du Cannondale Habit 4 est spécialement adaptée à la taille. Grâce à la conception Proportional Response, tout, depuis la configuration de la suspension jusqu’à la géométrie, sans oublier la longueur des bases arrière, est entièrement adapté selon la taille, pour vous permettre d’exprimer votre performance au maximum. Une conception axée sur la performance, à votre taille.\r\n\r\nAvec un angle du tube de direction de 65,5° et un angle du tube de selle de 77,5°, vous êtes installé(e) dans la position optimale pour accélérer dans les montées, foncer dans les descentes et vous arrêter quand vous voulez.\r\n\r\nPriorité à la simplicité et à la commodité pour le rider, avec un boîtier de pédalier fileté, une patte de dérailleur universelle (UDH), une fixation d’amortisseur standard, le passage interne des câbles et, une ligne de chaîne au standard de 55 mm pour un dégagement de pneu supérieur. Tout est conçu pour rendre le vélo plus facile à vivre et à aimer.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1170
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 434
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 430
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 623
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 563
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1200
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 455
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 632
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1236
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 480
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 641
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 65.5
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.5
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1275
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 515
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 650
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 654
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/187/657187/2657187/5340718",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "mpn": "C23401U20LG",
  "name": "VTT Tout-Suspendu Cannondale Habit 4 Shimano Deore 12V 29″ Noir",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "C23401U20SM",
      "price": 1999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151422",
      "stock": 2,
      "taille": "S / 154-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2772910-vtt_tout_suspendu_cannondale_habit_4_shimano_deore_12v_29___noir"
    },
    {
      "@type": "Offer",
      "mpn": "C23401U20MD",
      "price": 1999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151410",
      "stock": 2,
      "taille": "M / 162-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2772910-vtt_tout_suspendu_cannondale_habit_4_shimano_deore_12v_29___noir"
    },
    {
      "@type": "Offer",
      "mpn": "C23401U20LG",
      "price": 1999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151364",
      "stock": 3,
      "taille": "L / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2772910-vtt_tout_suspendu_cannondale_habit_4_shimano_deore_12v_29___noir"
    },
    {
      "@type": "Offer",
      "mpn": "C23401U20XL",
      "price": 1999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2151610",
      "stock": 1,
      "taille": "XL / 180-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2772910-vtt_tout_suspendu_cannondale_habit_4_shimano_deore_12v_29___noir"
    }
  ],
  "sku": "2657187",
  "tailles": [
    "S / 154-165 cm",
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 180-195 cm"
  ]
}
